Aller au contenu principal Activer le contraste adaptéDésactiver le contraste adapté
Plus de 40 000 produits accessibles à 0€ de frais de courtage
Découvrir Boursomarkets
Comment pouvons-nous vous aider ?
    L'application Boursorama Banque
    Découvrir l'application

    Que faire si la version de mon système d'exploitation n'est plus compatible avec l'application Boursorama Banque ?

    L'application Boursorama Banque est uniquement compatible avec les systèmes d'exploitation suivants :

    - Sur Andoid, votre version doit être supérieure ou égale à la 6.0 Pour vérifier quelle version vous utilisez, ouvrez les "Paramètres" de votre appareil et cliquez sur "à propos du téléphone" puis sur "Informations sur le logiciel".

    - Sur iOS, votre version doit être supérieure ou égale à iOS 11. Pour vérifier quelle version vous utilisez, ouvrez les "Réglages" de votre appareil et cliquez sur "Général" puis sur "Informations".

    Si votre version est plus ancienne, nous vous recommandons d’installer la dernière version disponible. Si vous n'avez pas la possibilité de procéder à cette mise à jour, vous pouvez accéder à votre Espace Client depuis le navigateur de votre appareil.

    Si vous n'avez pas trouvé la réponse à votre question, contactez notre équipe commerciale par téléphone au 0 800 09 20 09 (n° vert) du lundi au vendredi de 9h à 20h et le samedi de 8h45 à 16h30 ou par e-mail à l'adresse service.commercial@boursorama.fr

    Questions similaires